/* header */
.sitesearch #searchinput {
	background: url('../images/ie-fallback/sprite_ie9.png') 0 -84px repeat-x }   
/*.minicartcontent table,.minicartcontent thead,.minicartcontent tfoot,.minicartcontent tbody,.minicartcontent tr,.minicartcontent th,.minicartcontent td {display:inline-block; width:100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;float:left;clear:left;}
.minicartcontent .ordertotalstable .ordershipping{background:#fff;}
*/
/* linear gradients*/
.headeraccountflyout .contentasset ul, .headeraccountflyout .logout {position:relative; background: #fff}
.headeraccountflyout .contentasset ul:after,
.headeraccountflyout .logout:after {content:''; position:absolute; display:block; top:0; left:0; width:225px; height:15px; background: url('../images/ie_gradients_top.png') 0 0 repeat-x;}

.subcategorymenu .brands-submenu:after {background: none;}
.subcategorymenu .brands-submenu li { position: relative;}
.subcategorymenu .brands-submenu li:after {content:''; position:absolute; display:block; top:0; right:0; width:26px; height:100%; background: url('../images/vertical_ie_gradients.png') 0 0 repeat-y;}

.navigation-main-slot ul {position: relative;}
.navigation-main-slot ul:after {content:''; position:absolute; display:block; top:0; right:0; width:26px; height:100%; background: url('../images/vertical_ie_gradients.png') 0 0 repeat-y;}

.productinfo .productcartaction, .productinfo .variationattributes .swatches.size {background: url("../images/hor-carousel-main-bg.png") no-repeat center top;}

.pt_orderconfirmation .createaccount .createaccount-title {
	background: url(data:image/png;base64,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) repeat-x 0 -41px;
}

.checkout-title,
.ui-dialog .ui-dialog-titlebar, .rbk_popup-title,
.login .logincustomers h2,.registration .rbk-registration-heading h2, 
.login .logincreate h2, .login .logingeneral h2,
.co-delivery .personal-details,
.orderconfirmation .orderpayment > div:first-child h2,
.orderconfirmation .summary_wrapper h3,
.pt_orderconfirmation .createaccount .createaccount-title {
	background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAtBAMAAABVOfYhAAAAJFBMVEX+/v76+vr8/Pz19fXz8/P39/fm5ubw8PDu7u7s7Ozo6Ojq6uripckkAAAAaklEQVQY0+XGXQ2AIBQF4DMaYIRbwZnAW4A5KvDAs9u1AdgAKtjAWc4LYzOE33Z+8GfUi0ijjDGgAWSJrJ30TDoa2OE7zrfxDotvNo95wMyrDjN45w6SRA6RhJLPWnMueJpab8QQrwZheAHN7CRF6XUyjgAAAABJRU5ErkJggg==');
	background-repeat: repeat-x;
}
.pt_orderconfirmation .createaccount .createaccount-title {
	background-position: 0 -41px;
}
.checkout-title,
.ui-dialog .ui-dialog-titlebar, .rbk_popup-title,
.login .logincustomers h2,.registration .rbk-registration-heading h2, 
.login .logincreate h2, .login .logingeneral h2,
.co-delivery .personal-details,
.orderconfirmation .orderpayment > div:first-child h2,
.orderconfirmation .summary_wrapper h3 {
	background-position: 0 100%;
 }
.co-delivery .personal-details {background-color: #fff;}
.sendtofriend .sendproduct_info {background:url("../images/ie_gradients_bg.png") repeat-x 0 100%;}
.dialogcontainer_overlay .minicartcontent.overlay .pdp_carousel:before {background:url("../images/ie_gradients_bg.png") repeat-x 0 10px;}
.co-checkoutplaceorder #cart-bottom-2-slot:before{display: none;}

#filters ul.price li.form label {
  left: 8px;
}
#filters ul.price li.form input[type=text] {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#fdfdfd',GradientType=0 ); /* IE6-9 */
  margin: 0 0 0 -22px;
  line-height: 34px;
}

.hockeycard .in-grid-asset .call-to-action {
	filter: alpha(opacity=90);
}

.hockeycard .in-grid-asset:hover .call-to-action {
	filter: alpha(opacity=100);
}
.plp-masthead-transparency {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAqUAAAABCAYAAADnytfjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAJlJREFUeNrsVDESwCAIw/+/WdIuXTjAYL3awSxiEyKKtuGG1DGT82c0OfgaIHuCc8e29mG1B17wFQ6Tusqc5bw4ygWRw3CVscrZeJTP6C2nhAZGB8Iz0tj11PHwatOgJquN/JCsqYTm+d4H/khq0aT2zIvl7Nn2YE9K9sbuRYL+CXHeEvho8gY8zvMavXtM/Ct2xau44fwSYAAclt0AUvJv+gAAAABJRU5ErkJggg==') 0 0 repeat-y;
}

.materialize-element-field,
input.materialize-element-field {
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}